* {
  margin: 0%;
  padding: 0%;
}
.card {
  justify-content: center;
  align-items: center;
  text-align: center;
  margin: auto;
  width: 400px;
  height: 500px;
  overflow: hidden;
}
.card img {
  width: 400px;
  height: 400px;
  margin-top: 150px;
  border-radius: 10px;
}
.box {
  border: 1px solid red;
  transition: 2s;
  background-color: black;
}
.box p {
  font-size: bold;
  color: white;
  font-size: 20px;
}
.card:hover img {
  transform: scale(1.2);
  transition: transform 0.2 ease-in-out;
}
.card:hover .box {
  transform: translate(0, -250px);
}
